APLDRM(4)

NAME
apldrm - Apple DRM subsystem

SYNOPSIS
apldrm* at fdt?
drm* at apldrm?
wsdisplay* at apldrm?

DESCRIPTION
The apldrm driver provides kernel mode setting (KMS) functionality for the graphics hardware integrated on Apple SoCs.

SEE ALSO
apldcp(4), drm(4), intro(4)

HISTORY
The apldrm device driver first appeared in OpenBSD 7.5.

AUTHORS
-nosplit The apldrm driver was written by Alyssa Rosenzweig and Janne Grunau for Linux and ported to OpenBSD by Mark Kettenis <kettenis@openbsd.org>.